Subject: Re: PreSales Ticket
From: Pritish Nandi <[email-masked]>
To: abhishek kumar <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 21 Sep 2021 03:58:52 -0700 (MST)

Hi Abhishek, 

This is already raised to the sales team by Josephine. So what is your point here? 

We do not deal with these tickets and we raise it to L2. Bharat is already in contact with Josephine and what the client says is final. 

So I do not understand your point and not I understand why the client was kept CC and you asked me a question? 

Can 

From: "abhishek kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, September 21, 2021 3:56:03 PM 
Subject: Fwd: PreSales Ticket 

Hi Pritish, 

I found this pre-sales enquiry for 1000 headsets that can be dealt with in a better way (raised first on 17th Sep). 
Even if they do not buy from us, we can be a little quicker in response. 

Regards 
Abhishek 

From: "bharat bhushan" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Sent: Tuesday, 21 September, 2021 15:51:40 
Subject: PreSales Ticket 

FYI/A